IDCVSSSummaryLast (major) updatePublished
CVE-2004-2138 6.8
Cross-site scripting (XSS) vulnerability in AWSguest.php in AllWebScripts MySQLGuest allows remote attackers to inject arbitrary HTML and PHP code via the (1) Name, (2) Email, (3) Homepage or (4) Comments field.
11-07-2017 - 01:31 31-12-2004 - 05:00
Back to Top Mark selected
Back to Top